body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-color: #f5f5f5;
}

.card-img-top {
  display: block;
  width: 100%;
  height: auto;
}

.navbar-nav .active {
  background-color: #0c7cd5;
  color: #ffffff;
}

.navbar-nav>li>a:hover {
  background-color: #0c7cd5 !important;
  color: #ffffff !important;
}

.navbar-nav>li>a:focus {
  background-color: #0c7cd5 !important;
  color: #ffffff !important;
}

/*override bootstrap*/
.panel-group {
   margin-bottom: 0px;
}

.panel-group .panel {
  margin-top:10px;
  margin-bottom:10px;
}

.mt-3 {
  margin-top: 3px;
}

.mt-17 {
  margin-top: 17px;
}

.navbar-fixed-bottom {
  height: 20px;
}
